@font-face {
    font-family: 'texgyreheros_gyreheroscondensedbold';
    src: url('../fonts/texgyreheros_gyreheroscondensedbold.eot');
    src: url('../fonts/texgyreheros_gyreheroscondensedbold.eot') format('embedded-opentype'),
         url('../fonts/texgyreheros_gyreheroscondensedbold.woff2') format('woff2'),
         url('../fonts/texgyreheros_gyreheroscondensedbold.woff') format('woff'),
         url('../fonts/texgyreheros_gyreheroscondensedbold.ttf') format('truetype'),
         url('../fonts/texgyreheros_gyreheroscondensedbold.svg#texgyreheros_gyreheroscondensedbold') format('svg');
}

@font-face {
    font-family: 'texgyreheros_gyreheroscondensedregular';
    src: url('../fonts/texgyreheros_gyreheroscondensedregular.eot');
    src: url('../fonts/texgyreheros_gyreheroscondensedregular.eot') format('embedded-opentype'),
         url('../fonts/texgyreheros_gyreheroscondensedregular.woff2') format('woff2'),
         url('../fonts/texgyreheros_gyreheroscondensedregular.woff') format('woff'),
         url('../fonts/texgyreheros_gyreheroscondensedregular.ttf') format('truetype'),
         url('../fonts/texgyreheros_gyreheroscondensedregular.svg#texgyreheros_gyreheroscondensedregular') format('svg');
}

/* body{font-family: 'Roboto', sans-serif; font-weight: 400; font-size: 16px; line-height: 28px; color: #5c5c5c;}*/
.maincontainer{padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto; max-width: 1404px;}
.maincontainer:after{display: table; content: " "; clear: both;}
.maincontainer:before{display: table; content: " "; clear: both;}
.bannercontainer .item{position: relative;}
.bannercontainer .bannercaption{position: absolute; left: 0px; right: 0px; bottom: 50px;}
.bannercontainer .bannercaption .ctag{font-family: 'texgyreheros_gyreheroscondensedbold'; line-height: 100%; text-transform: uppercase; color: #fff; padding: 8px 20px; font-size: 14px; display: table; background: -moz-linear-gradient(323deg, rgba(115,174,87,1) 0%, rgba(115,174,87,1) 50%, rgba(105,158,81,1) 51%, rgba(105,158,81,1) 100%);background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, rgba(115,174,87,1)), color-stop(50%, rgba(115,174,87,1)), color-stop(51%, rgba(105,158,81,1)), color-stop(100%, rgba(105,158,81,1)));background: -webkit-linear-gradient(323deg, rgba(115,174,87,1) 0%, rgba(115,174,87,1) 50%, rgba(105,158,81,1) 51%, rgba(105,158,81,1) 100%);background: -o-linear-gradient(323deg, rgba(115,174,87,1) 0%, rgba(115,174,87,1) 50%, rgba(105,158,81,1) 51%, rgba(105,158,81,1) 100%);background: -ms-linear-gradient(323deg, rgba(115,174,87,1) 0%, rgba(115,174,87,1) 50%, rgba(105,158,81,1) 51%, rgba(105,158,81,1) 100%);background: linear-gradient(127deg, rgba(115,174,87,1) 0%, rgba(115,174,87,1) 50%, rgba(105,158,81,1) 51%, rgba(105,158,81,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#73ae57', endColorstr='#699e51',GradientType=1 );}
.bannercontainer .bannercaption h1{color: #fff; font-size: 60px; font-family: Crimson Text,Georgia,Times New Roman,DejaVu Serif,serif; font-weight: 400; margin: 5px 0px 10px 0px;}
.bannercontainer .bannercaption p{color: #fff; font-size: 25px; font-weight: 300; text-align: left; margin: 0px;}
.bannercontainer img{width: 100%; max-height: 100%;}
.aboutcontainer{padding: 35px 0px;}
.aboutcontainer .containerinner{padding: 0px 15px;}
.colrow{margin: 0px -15px;}
.colrow:before{content: ""; display: table; clear: both;}
.colrow:after{content: ""; display: table; clear: both;}
.colrow .col12{position: relative; float: left; width: 100%; padding: 0px 15px;}
.aboutcontainer .aboutcontent{float: left; width: 100%; padding: 0px 0px 20px 0px;}
.aboutcontainer .aboutcontent p{color: #444444; text-align: justify; margin: 0px 0px 15px 0px;}
.aboutcontainer .chairmanbox{float: left; width: 30%; padding: 0px 15px; position: relative;}
.aboutcontainer .cochairmanbox{float: left; width: 70%; padding: 0px 15px; position: relative;}
.aboutcontainer .cochairmanbox .cochairmanboxinner{float: left; width: 33.33333%; padding: 0px 15px; position: relative;}

.aboutcontainer .abbox{float: left; width: 100%; text-align: center;}
.aboutcontainer h3{color: #575b5f; font-family: 'Roboto', sans-serif; margin: 0px 0px 10px 0px; text-align: justify; font-weight: 300; min-height: 30px; padding-left: 67px;}
.aboutcontainer .abbox .abboximg{display: block; text-align: center; margin: 0px 0px 15px 0px;}
.aboutcontainer .abbox .abboximg img{width: 130px; display: inline-block; height: 130px; -webkit-border-radius: 50%; border-radius: 50%; border: 4px solid #f7f7f7;}
.aboutcontainer .abbox h4{color: #444444; font-size: 17px; margin: 0px 0px 5px 0px; font-family: 'texgyreheros_gyreheroscondensedregular';}
.aboutcontainer .abbox h4 a{color: #444444; text-decoration: none; transition: 0.3s ease-in-out;}
.aboutcontainer .abbox:hover h4 a{color: #02569d;}

.aboutcontainer .abbox p{color: #74767b; font-size: 14px; margin: 0px 0px 10px 0px; line-height: 16px; font-family: 'texgyreheros_gyreheroscondensedregular'; font-style: italic;}
.aboutcontainer .chairmanbox:after{content: ""; border-right: 2px solid #02569d; height: 100%; position: absolute; right: -19px; top: 0px; -webkit-transform: rotate(13deg); transform: rotate(13deg);}

.learningcontainer{padding: 0px 0px 30px 0px;}
.learningcontainer .col6{float: left; width: 50%; padding: 0px 15px; position: relative;}
.learningcontainer .animatedbox{float: left; width: 100%; border: 1px solid #f5f5f5; background: #eaebea; padding: 20px; height: 100%;}
.learningcontainer .animatedbox video{width: 100%;}
.learningcontainer .animatedbox img{width: 100%; max-height: 100%;}
.steeringcontainer .learningbox{float: left; width: 100%; background: #e5edf4; padding: 20px; height: 100%; border-top: 8px solid #02569d;}
.steeringcontainer .learningbox img{width: 100%; max-height: 100%;}
.steeringcontainer .learningbox h3{color: #444444; font-size: 30px; margin: 20px 0px 10px 0px; font-family: 'texgyreheros_gyreheroscondensedbold';}
.steeringcontainer .learningbox p{color: #444444; font-size: 18px; text-align: left; margin: 0px 0px 17px 0px;}
.steeringcontainer .learningbox .viewmember{display: inline-block; background: #005395; color: #fff; font-size: 17px; padding: 7px 25px; text-decoration: none; -webkit-border-radius: 4px; border-radius: 4px; font-family: 'texgyreheros_gyreheroscondensedregular'; -webkit-transition: 0.3s ease-in-out; transition: 0.3s ease-in-out;}
.steeringcontainer .learningbox .viewmember:hover{background: #0064b7;}
.flexrow{display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; margin: 0px -15px;}
.flexrow .flexcol6{-ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%; padding: 0px 15px;}

.steeringcontainer{padding: 0px 0px 30px 0px;}
.steeringcontainer .col6{float: left; width: 50%; padding: 0px 15px; position: relative;}
.steeringcontainer .steeringbox{float: left; width: 100%; background: #f1f7ee; padding: 20px; height: 100%; border-top: 8px solid #73ae57;}
.steeringcontainer .steeringbox img{width: 100%; max-height: 100%;}
.steeringcontainer .steeringbox h3{color: #444444; font-size: 30px; margin: 20px 0px 10px 0px; font-family: 'texgyreheros_gyreheroscondensedbold';}
.steeringcontainer .steeringbox p{color: #444444; font-size: 18px; text-align: left; margin: 0px 0px 17px 0px;}
.steeringcontainer .steeringbox .viewmember{display: inline-block; background: #73ae57; color: #fff; font-size: 17px; padding: 7px 25px; text-decoration: none; -webkit-border-radius: 4px; border-radius: 4px; font-family: 'texgyreheros_gyreheroscondensedregular'; -webkit-transition: 0.3s ease-in-out; transition: 0.3s ease-in-out;}
.steeringcontainer .steeringbox .viewmember:hover{background: #85ae6d;}
.learningcontainer .reactorbox{float: left; width: 100%; border-top: 8px solid #02569d; background: #fff url(/themes/themes/custom/academyhealth/svg/form-pattern.png) no-repeat right bottom;  box-shadow: 0px 0px 9px rgba(0, 0, 0, 0.32); padding: 20px; height: 100%}
.learningcontainer .reactorbox h3{color: #005395; font-size: 30px; margin: 0px 0px 15px 0px; font-family: 'texgyreheros_gyreheroscondensedbold';}
.learningcontainer .reactorbox p{color: #444444; font-size: 18px; text-align: left; margin: 0px 0px 20px 0px;}
.learningcontainer .reactorbox .formsubtn{display: table; background: #005395; border: none; outline: none; color: #fff; font-size: 17px; padding: 7px 25px; text-decoration: none; -webkit-border-radius: 4px; border-radius: 4px; font-family: 'texgyreheros_gyreheroscondensedregular'; -webkit-transition: 0.3s ease-in-out; transition: 0.3s ease-in-out;}
.learningcontainer .reactorbox .formsubtn:hover{background: #0064b7;}
.learningcontainer .reactorbox .formgroup{display: block; margin: 0px 0px 20px 0px;}
.learningcontainer .reactorbox .formgroup label{display: block; line-height: 100%; text-align: left; font-size: 17px; color: #444444; font-family: 'texgyreheros_gyreheroscondensedregular'; margin: 0px 0px 6px 0px;}
.learningcontainer .reactorbox .formgroup .formcontrol{font-size: 17px; color: #444444; font-family: 'texgyreheros_gyreheroscondensedregular'; display: block; width: 100%; height: 40px; padding: 6px 12px; font-size: 14px; line-height:1.42857143; color: #555;background-color: #fff;background-image: none;border: 1px solid #ccc; border-radius: 4px; outline: none; appearance: none; -webkit-appearance: none; box-shadow: inset 0 0px 3px rgba(0, 0, 0, 0.14);}

.videoblogcontainer{padding: 0px 0px 30px 0px;}
.videoblogcontainer .videobox{float: left; width: 100%; border-top: 8px solid #005395;}
.videoblogcontainer .videobox img{width: 100%; max-height: 100%; line-height: 100%; font-size: 100%; vertical-align: top;}
.videoblogcontainer .videobox h3{color: #444444; font-size: 28px; margin: 15px 0px 10px 0px; font-family: 'texgyreheros_gyreheroscondensedbold';}
.videoblogcontainer .videobox p{font-size: 16px; color: #74767b;}

.videoblogcontainer .blogbox{float: left; width: 100%; border-top: 8px solid #6c3a77;}
.videoblogcontainer .blogbox img{width: 100%; max-height: 100%; line-height: 100%; font-size: 100%; vertical-align: top;}
.videoblogcontainer .blogbox h3{color: #444444; font-size: 28px; margin: 10px 0px 5px 0px; font-family: 'texgyreheros_gyreheroscondensedbold';}
.videoblogcontainer .blogbox h3 a{color: #444444; text-decoration: none; transition: 0.3s ease-in-out;}
.videoblogcontainer .blogbox h3 a:hover{color: #00539f;}

.videoblogcontainer .blogbox p{font-size: 16px; color: #74767b;}
.videoblogcontainer .blogbox .blogtag{background: #6c3a77; font-family: 'texgyreheros_gyreheroscondensedbold'; line-height: 100%; text-transform: uppercase; color: #fff; padding: 5px 15px; margin: 15px 0px 0px 0px; font-size: 14px;display: table; background: -moz-linear-gradient(323deg, rgba(108,58,119,1) 0%, rgba(108,58,119,1) 50%, rgba(99,52,108,1) 51%, rgba(99,52,108,1) 100%);background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, rgba(108,58,119,1)), color-stop(50%, rgba(108,58,119,1)), color-stop(51%, rgba(99,52,108,1)), color-stop(100%, rgba(99,52,108,1)));background: -webkit-linear-gradient(323deg, rgba(108,58,119,1) 0%, rgba(108,58,119,1) 50%, rgba(99,52,108,1) 51%, rgba(99,52,108,1) 100%);background: -o-linear-gradient(323deg, rgba(108,58,119,1) 0%, rgba(108,58,119,1) 50%, rgba(99,52,108,1) 51%, rgba(99,52,108,1) 100%);background: -ms-linear-gradient(323deg, rgba(108,58,119,1) 0%, rgba(108,58,119,1) 50%, rgba(99,52,108,1) 51%, rgba(99,52,108,1) 100%);background: linear-gradient(127deg, rgba(108,58,119,1) 0%, rgba(108,58,119,1) 50%, rgba(99,52,108,1) 51%, rgba(99,52,108,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6c3a77', endColorstr='#63346c',GradientType=1 );}
.videoblogcontainer .blogbox .postedby{display: block;}
.videoblogcontainer .blogbox .postedby h5{font-size: 15px; color: #444444; text-transform: uppercase; font-family: 'texgyreheros_gyreheroscondensedregular'; margin: 0px 0px 8px 0px;} 
.videoblogcontainer .blogbox .postedby h5 span a{color: #00539f; text-decoration: none; text-transform: capitalize;}
.videoblogcontainer .blogbox .tagbox{border: 1px solid #e5eef3; display: inline-block; margin: 0px 2px 2px 0px; -webkit-border-radius: 3px; border-radius: 3px; color: #00539f; text-decoration: none; padding: 4px 6px; line-height: 100%; font-size: 13px; font-family: 'texgyreheros_gyreheroscondensedbold'; background: #f5f8fa; -webkit-transition: 0.3s ease-in-out; transition: 0.3s ease-in-out;}
.videoblogcontainer .blogbox .tagbox:hover{background: #00539F; border-color: #00539F; color: #fff;}

.academycontainer{padding: 0px 0px 30px 0px;}
.academycontainer .audiobox{float: left; width: 100%; background: #f9f9f9; padding: 25px; border-top: 8px solid #005395;}
.academycontainer .audiobox h3{color: #444444; font-size: 28px; margin: 0px 0px 10px 0px; font-family: 'texgyreheros_gyreheroscondensedbold';}
.academycontainer .audiobox p{font-size: 16px; color: #74767b; margin: 0px 0px 20px 0px;}
.academycontainer .audiobox .audioboximg{float: left; width: 40%;}
.academycontainer .audiobox .audioboximg img{max-width: 100%; max-height: 100%; line-height: 100%; font-size: 100%; vertical-align: top;}
.academycontainer .audiobox .audioboxcon{float: left; width: 60%; padding: 0px 0px 0px 30px;}
.academycontainer .audiobox .listenbtn{display: table; background: #005395; border: none; outline: none; color: #fff; font-size: 17px; padding: 7px 25px; text-decoration: none; -webkit-border-radius: 4px; border-radius: 4px; font-family: 'texgyreheros_gyreheroscondensedregular'; -webkit-transition: 0.3s ease-in-out; transition: 0.3s ease-in-out;}
.academycontainer .audiobox .listenbtn:hover{background: #0064b7;}


.academycontainer .publication{float: left; width: 100%; background: #fff; padding: 25px; border-top: 8px solid #d97a23;}
.academycontainer .publication .pubtag{background: #6c3a77; font-family: 'texgyreheros_gyreheroscondensedbold'; line-height: 100%; text-transform: uppercase; color: #fff; padding: 5px 15px; margin: 0px 0px 0px 0px; font-size: 14px;display: table; background: -moz-linear-gradient(323deg, rgba(217,122,35,1) 0%, rgba(217,122,35,1) 49%, rgba(194,111,48,1) 50%, rgba(194,111,48,1) 100%);background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, rgba(217,122,35,1)), color-stop(49%, rgba(217,122,35,1)), color-stop(50%, rgba(194,111,48,1)), color-stop(100%, rgba(194,111,48,1)));background: -webkit-linear-gradient(323deg, rgba(217,122,35,1) 0%, rgba(217,122,35,1) 49%, rgba(194,111,48,1) 50%, rgba(194,111,48,1) 100%); background: -o-linear-gradient(323deg, rgba(217,122,35,1) 0%, rgba(217,122,35,1) 49%, rgba(194,111,48,1) 50%, rgba(194,111,48,1) 100%); background: -ms-linear-gradient(323deg, rgba(217,122,35,1) 0%, rgba(217,122,35,1) 49%, rgba(194,111,48,1) 50%, rgba(194,111,48,1) 100%); background: linear-gradient(127deg, rgba(217,122,35,1) 0%, rgba(217,122,35,1) 49%, rgba(194,111,48,1) 50%, rgba(194,111,48,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d97a23', endColorstr='#c26f30',GradientType=1 );}
.academycontainer .publication h3{color: #444444; font-size: 28px; margin: 10px 0px 5px 0px; font-family: 'texgyreheros_gyreheroscondensedbold';}
.academycontainer .publication h3 a{color: #444444; text-decoration: none; transition: 0.3s ease-in-out;}
.academycontainer .publication h3 a:hover{color: #00539f;}
.academycontainer .publication p{font-size: 16px; color: #74767b; margin: 0px 0px 20px 0px;}
.academycontainer .publication .publicationboximg{float: left; width: 40%;}
.academycontainer .publication .publicationboximg img{max-width: 100%; max-height: 100%; line-height: 100%; font-size: 100%; vertical-align: top;}
.academycontainer .publication .publicationboxcon{float: left; width: 60%; padding: 0px 0px 0px 30px;}
.academycontainer .publication .listenbtn{display: table; background: #005395; border: none; outline: none; color: #fff; font-size: 17px; padding: 7px 25px; text-decoration: none; -webkit-border-radius: 4px; border-radius: 4px; font-family: 'texgyreheros_gyreheroscondensedregular'; -webkit-transition: 0.3s ease-in-out; transition: 0.3s ease-in-out;}
.academycontainer .publication .listenbtn:hover{background: #fdb72a;}
.academycontainer .publication .postedby{display: block;}
.academycontainer .publication .postedby h5{color: #444444; font-size: 15px; text-transform: uppercase; font-family: 'texgyreheros_gyreheroscondensedregular'; margin: 0px 0px 8px 0px;} 
.academycontainer .publication .postedby h5 span a{color: #00539f; text-decoration: none; text-transform: capitalize;}
.academycontainer .publication .tagbox{border: 1px solid #e5eef3; display: inline-block; margin: 0px 2px 2px 0px; -webkit-border-radius: 3px; border-radius: 3px; color: #00539f; text-decoration: none; padding: 4px 6px; line-height: 100%; font-size: 13px; font-family: 'texgyreheros_gyreheroscondensedbold'; background: #f5f8fa; -webkit-transition: 0.3s ease-in-out; transition: 0.3s ease-in-out;}
.academycontainer .publication .tagbox:hover{background: #00539F; border-color: #00539F; color: #fff;}

.bodytextcontainer{padding: 0px 0px 30px 0px;}
.bodytextcontainer .bodytext{float: left; width: 100%;}
.bodytextcontainer .bodytext p{text-align: left; color: #444444; font-size: 18px; text-align: left; line-height: 32px; margin: 0px 0px 17px 0px;}

.newslettercontainer{padding: 30px 0px; background: #ebf2f7;}
.newslettercontainer h2{text-align: left; color: #575b5f; font-size: 35px; margin: 0px 0px 15px 0px; padding: 0px 0px 10px 0px; border-bottom: 1px solid #acb1b6;}
.newslettercontainer .newsletterbox{float: left; width: 100%;}
.newslettercontainer .newsletterbox .medialeft{display: table-cell; vertical-align: top; padding-right: 20px;}
.newslettercontainer .newsletterbox .mediaright{display: table-cell; width: 100%; vertical-align: top;}
.newslettercontainer .newsletterbox .medialeft img{width: 350px; max-height: 100%; max-width: 350px; line-height: 100%; font-size: 100%; vertical-align: top;}
.newslettercontainer .newsletterbox .mediaright h3{color: #005395; font-size: 28px; margin: 8px 0px 10px 0px; font-family: 'texgyreheros_gyreheroscondensedbold';}
.newslettercontainer .newsletterbox .mediaright h3 a{color: #005395;}
.newslettercontainer .newsletterbox .mediaright h3 a:hover{color: #444444; text-decoration: none;}

.newslettercontainer .newsletterbox .mediaright p{font-size: 16px; color: #74767b; margin: 0px 0px 10px 0px;}
.newslettercontainer .newsletterbox .mediaright .readmore{font-size: 16px; text-transform: uppercase; font-weight: 400; color: #00539f; text-decoration: none; display: inline-block; margin: 0px;}
.newslettercontainer .newsletterbox + .newsletterbox{border-top: 1px solid #a7adb1; margin-top: 20px; padding-top: 20px;}

.contactcontainer{padding: 0px 0px 50px 0px;}
.contactcontainer .contactbox{float: left; width: 100%; padding: 30px; background: #005395; position: relative; overflow: hidden;}
.contactcontainer .contactbox:after{content: ""; position: absolute; right: -65%; top: 0px; height: 100%; width: 100%; background: #004b86; -ms-transform: skewX(-42deg); -webkit-transform: skewX(-42deg); transform: skewX(-42deg);}
.contactcontainer .contactbox .contactboxinner{position: relative; z-index: 2;}
.contactcontainer .contactbox h2{color: #fff; font-size: 32px; text-align: left; margin: 0px 0px 15px 0px;}
.contactcontainer .contactbox p{color: #fff; font-size: 16px; text-align: left; margin: 0px 0px 15px 0px;}
.contactcontainer .contactbox p a{color: #fff;}
.contactcontainer .contactbox p a.mail:hover{text-decoration: underline;}
.steeringcontainer .learningbox > a{overflow: hidden; display: block; max-width: 100%;}
.steeringcontainer .learningbox > a img{-webkit-transition: all .95s ease 0s;transition: all 0.95s ease 0s; vertical-align: top;}
.steeringcontainer .learningbox > a:hover img{-webkit-transform: scale(1.1); transform: scale(1.1);}
.steeringcontainer .steeringbox > a{overflow: hidden; display: block; max-width: 100%;}
.steeringcontainer .steeringbox > a img{-webkit-transition: all .95s ease 0s;transition: all 0.95s ease 0s; vertical-align: top;}
.steeringcontainer .steeringbox > a:hover img{-webkit-transform: scale(1.1); transform: scale(1.1);}
.videoblogcontainer .blogbox > a{overflow: hidden; display: block; max-width: 100%;}
.videoblogcontainer .blogbox > a img{-webkit-transition: all .95s ease 0s;transition: all 0.95s ease 0s; vertical-align: top;}
.videoblogcontainer .blogbox > a:hover img{-webkit-transform: scale(1.1); transform: scale(1.1);}
.academycontainer .audiobox .audioboximg > a{overflow: hidden; display: block; max-width: 100%;}
.academycontainer .audiobox .audioboximg > a img{-webkit-transition: all .95s ease 0s;transition: all 0.95s ease 0s; vertical-align: top;}
.academycontainer .audiobox .audioboximg > a:hover img{-webkit-transform: scale(1.1); transform: scale(1.1);}
.newslettercontainer .newsletterbox .medialeft > a{overflow: hidden; display: block; max-width: 100%;}
.newslettercontainer .newsletterbox .medialeft > a img{-webkit-transition: all .95s ease 0s;transition: all 0.95s ease 0s; vertical-align: top;}
.newslettercontainer .newsletterbox .medialeft > a:hover img{-webkit-transform: scale(1.1); transform: scale(1.1);}

.academycontainer .publication .publicationboximg > a{overflow: hidden; display: block; max-width: 100%;-webkit-perspective: 600px; perspective: 600px;}
.academycontainer .publication .publicationboximg > a img{-webkit-transition: all .5s ease 0s; transition: all 0.5s ease 0s; vertical-align: top; -webkit-transform: rotateY(28deg); transform: rotateY(28deg);}
.academycontainer .publication .publicationboximg > a:hover img{-webkit-transition: all .5s ease 0s; transition: all 0.5s ease 0s; -webkit-transform: rotateY(0deg); transform: rotateY(0deg);}
.abouttopcontent{padding: 35px 0px 0px 0px;}
.embed-responsive{position: relative; display: block; height: 0; padding: 0; overflow: hidden;}
.embed-responsive-16by9{padding-bottom: 56.25%;}
.embed-responsive .embed-responsive-item{position: absolute; top: 0; bottom: 0; left: 0; width: 100%; height: 100%; border: 0;}
.learningcontainer .animatedbox .learncaption{display: block; text-align: left; color: #444444; font-size: 14px; font-style: italic; margin: 0px 0px 15px 0px;}
.learningcontainer .animatedbox p{color: #444444; font-size: 18px; text-align: center; margin: 0px 0px 17px 0px;}
.learncaption_p{margin-top:6%;}

.cochaircontainer{padding: 20px 0px 35px 0px;}
.cochaircontainer .cochairrow{display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; margin: 0px -15px;}
.cochaircontainer .cochairrow .cochaireboxheading{-ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; padding: 0px 15px; margin: 0px 0px 0px 0px;}
.cochaircontainer .cochairrow .cochaireboxcolumn{-ms-flex: 0 0 33.33333%; flex: 0 0 33.33333%; max-width: 33.33333%; padding: 0px 15px; margin: 10px 0px 20px 0px;}
.cochaircontainer .cochairebox{float: left; width: 100%;}
.cochaircontainer .cochairebox .cochaireboximg{display: table-cell; vertical-align: top; padding-right: 20px;}
.cochaircontainer .cochairebox .cochaireboximg img{width: 100px; height: 100px; max-width: 100px; border: 4px solid #ececec; object-fit: cover; -webkit-border-radius: 50%; border-radius: 50%;}
.cochaircontainer .cochairebox .cochaireboxcontent{display: table-cell; vertical-align: middle; width: 100%;}
.cochaircontainer .cochairebox .cochaireboxcontent h4{color:#444444; font-size:17px; margin: 0px 0px 5px 0px; font-family: 'texgyreheros_gyreheroscondensedregular';}
.cochaircontainer .cochairebox .cochaireboxcontent h4 a{color: #444444; text-decoration: none; transition: 0.3s ease-in-out;}
.cochaircontainer .cochairebox:hover .cochaireboxcontent h4 a{color: #02569d;}
.cochaircontainer .cochairebox .cochaireboxcontent p{color: #74767b; font-size: 14px; margin: 0px 0px 10px 0px; line-height: 16px; font-family: 'texgyreheros_gyreheroscondensedregular'; font-style: italic;}
.cochaircontainer h3{color: #575b5f; font-family: 'Roboto', sans-serif; margin: 0px 0px 15px 0px; text-align: justify; font-weight: 300; padding: 0px 0px 10px 0px; border-bottom: 2px solid #d2d2d2;}

.learningcontainer .animatedbox .videoouter{display: block; position: relative;}
.learningcontainer .animatedbox .videoouter .playbtn{position: absolute; z-index: 2; left: 0px; right: 0px; bottom: 0px; top: 0px;}
.fancybox-close-small{right: 0px !important;}


@media (max-width: 999px){
  .bannercontainer .bannercaption{bottom: 15px;}
  .bannercontainer .bannercaption h1{font-size: 40px; margin: 5px 0px 2px 0px;}
  .bannercontainer .bannercaption p{font-size: 18px;}
  .aboutcontainer .aboutcontent{padding: 0px 0px 20px 0px;}
  .aboutcontainer .aboutcontent p{font-size: 16px;}
  .aboutcontainer .chairmanbox{width: 100%; margin: 0px 0px 20px 0px; padding-bottom: 20px;}
  .aboutcontainer .chairmanbox:after{content: ""; border-bottom: 2px solid #02569d; border-right: none; height: auto; position: absolute; left: 0px; right: 0px; top: auto; bottom: 0px; -webkit-transform: rotate(7deg); transform: rotate(7deg);}
  .aboutcontainer .cochairmanbox{width: 100%;}
  .steeringcontainer .learningbox h3{font-size: 22px;}
  .steeringcontainer .learningbox p{font-size: 14px; line-height: 22px;}
  .steeringcontainer .learningbox .viewmember{font-size: 14px; padding: 4px 14px;}
  .steeringcontainer .learningbox{padding: 20px;}
  .steeringcontainer .steeringbox{padding: 20px;}
  .steeringcontainer .steeringbox h3{font-size: 22px;}
  .steeringcontainer .steeringbox p{font-size: 14px; line-height: 22px;}
  .steeringcontainer .steeringbox .viewmember{font-size: 14px; padding: 4px 14px;}
  .learningcontainer .reactorbox{padding: 20px;}
  .learningcontainer .reactorbox h3{font-size: 22px;}
  .learningcontainer .reactorbox p{font-size: 14px; line-height: 22px;}
  .learningcontainer .reactorbox .formsubtn{font-size: 14px; padding: 4px 14px;}
  .videoblogcontainer .videobox h3{font-size: 22px;}
  .videoblogcontainer .videobox p{font-size: 14px; line-height: 22px;}
  .videoblogcontainer .blogbox h3{font-size: 22px;}
  .videoblogcontainer .blogbox p{font-size: 14px; line-height: 22px;}
  .videoblogcontainer .blogbox .postedby h5{font-size: 0.8em;}
  .academycontainer .audiobox{padding: 15px;}
  .academycontainer .audiobox h3{font-size: 22px;}
  .academycontainer .audiobox p{font-size: 14px; line-height: 22px;}
  .academycontainer .audiobox .listenbtn{font-size: 14px; padding: 4px 14px;}
  .academycontainer .publication{padding: 15px;}
  .academycontainer .publication h3{font-size: 22px;}
  .academycontainer .publication p{font-size: 14px; line-height: 22px;}
  .academycontainer .publication .postedby h5{font-size: 0.7em;}
  .bodytextcontainer .bodytext p{font-size: 15px; line-height: 23px;}
  .newslettercontainer .newsletterbox .mediaright h3{font-size: 20px; margin: 0px 0px 10px 0px;}
  .newslettercontainer .newsletterbox .mediaright p{font-size: 14px; line-height: 22px;}
  .newslettercontainer .newsletterbox .mediaright .readmore{font-size: 13px; margin: 0px;}
  .newslettercontainer .newsletterbox .medialeft img{width: 280px; max-width: 280px;}
  /* 11-07-2019 */
  .cochaircontainer .cochairrow .cochaireboxcolumn{-ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%;}
  .learningcontainer .animatedbox p{font-size: 14px; line-height: 22px;}

}
@media (max-width: 767px){
  .flexrow .flexcol6{-ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}
  .flexrow .flexcol6 + .flexcol6{margin-top: 30px;}
  .aboutcontainer .chairmanbox {margin: 0px 0px 35px 0px; padding-bottom: 35px;}
  .aboutcontainer h3{padding-left: 0px; text-align: center;}
}
@media (max-width: 600px){
  .aboutcontainer .cochairmanbox .cochairmanboxinner{width: 100%; margin: 15px 0px 0px 0px;}
  .newslettercontainer .newsletterbox .medialeft img{width: 220px; max-width: 220px;}
  .newslettercontainer h2{font-size: 25px;}
  .contactcontainer .contactbox h2{font-size: 25px;}
  .contactcontainer .contactbox p{font-size: 14px; line-height: 22px;}
  /* 11-07-2019 */
  .cochaircontainer .cochairrow .cochaireboxcolumn{-ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; margin: 0px 0px 20px 0px;}
  .cochaircontainer h3{margin: 0px 0px 25px 0px;}
  .webform-confirmation-modal{width: auto !important; max-width:100%;}
}
@media (max-width: 540px){
  .newslettercontainer .newsletterbox .medialeft{display: block; vertical-align: top; padding-right: 0px; padding-bottom: 20px;}
  .newslettercontainer .newsletterbox .mediaright{display: block; vertical-align: top; padding-right: 0px;}
  .newslettercontainer .newsletterbox .medialeft img{width: 100%; max-width: 100%;}
  .academycontainer .audiobox .audioboximg{width: 100%; text-align: center;}
  .academycontainer .audiobox .audioboxcon{width: 100%; padding: 20px 0px 0px 0px;}
  .academycontainer .publication .publicationboximg{width: 100%; text-align: center;}
  .academycontainer .publication .publicationboxcon{width: 100%; padding: 20px 0px 0px 0px;}
  .academycontainer .publication{padding: 15px 0px;}
  .bannercontainer .owl-carousel .owl-item img{height: 170px; object-fit: cover; object-position: center;}
  .bannercontainer .bannercaption h1{font-size: 30px;}
  /* 11-07-2019 */
  .cochaircontainer .cochairebox .cochaireboximg img{width: 80px; height: 80px; max-width: 80px;}

}